.header-logo { width: 300px; margin:20px;  }
.video-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.video-container video {
    width: 100%;
    height: 600px;
    object-fit: cover; 
}
.header-layout2 .main-menu>ul>li.active { padding: 0px 20px; } 
.dealership-card { background: #333 !important; } 
.box-icon { width: 60%;  padding:5px !important; border-radius: 10%; } 
.box-icon img{ width: 1000%;  border-radius: 10%; } 
.box { background: #fff; margin: 20px 50px;  }
.box h5 { color: #000; }